@charset "utf-8";

/* CSS Document */

/* 	-----------------------------------------------------

	------------------- General Styles ------------------

	----------------------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}

audio, canvas, video {display:inline-block; *display:inline; *zoom:1;}

audio:not([controls]) {display:none;}

* {margin:0; padding:0; outline:none;

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

*:before,

*:after {

  -webkit-box-sizing: border-box;

     -moz-box-sizing: border-box;

          box-sizing: border-box;

}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}



blockquote, q {quotes:none;}

blockquote:before, blockquote:after, q:before, q:after,  {content:''; content:none;}

:focus {outline:0;}

ins {text-decoration:none;}

del {text-decoration:line-through;}

table {border-collapse:collapse; border-spacing:0;}

a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; }

img {width:auto\9; height:auto; max-width:100%; vertical-align:middle; border:0; -ms-interpolation-mode:bicubic;}

button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor:pointer; -webkit-appearance:button;}

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {cursor:pointer;}

input[type="search"] {-webkit-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-appearance:textfield;}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {-webkit-appearance:none;}

textarea {overflow:auto; vertical-align:top;}



body{margin:0; padding:0px; background:#fff; font-family: 'Poppins', sans-serif !important; color:#000; font-size:14px; font-weight:400; line-height:normal;}



@-webkit-keyframes flash {

	0% {

		opacity: .7;

	}

	100% {

		opacity: 1;

	}

}

@keyframes flash {

	0% {

		opacity: .7;

	}

	100% {

		opacity: 1;

	}

}

@-webkit-keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@-o-keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}

@keyframes floating-arrow {

  from {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

  65% {

    -webkit-transform: translateY(6px);

    transform: translateY(6px);

  }

  to {

    -webkit-transform: translateY(0);

    transform: translateY(0);

  }

}



.clr {font-size:0; height:0; line-height:0; clear:both;}

.left {margin:0; padding:0; width:auto; height:auto; float:left;}

.right {margin:0; padding:0; width:auto; height:auto; float:right;}



a{text-decoration:none; box-shadow:none; transition: all 0.4s ease-in-out 0s;}

a:hover{text-decoration:none; box-shadow:none; border-bottom:none; }

a:focus{text-decoration:none; box-shadow:none; border-bottom:none;}

strong{font-weight:600;}

.clearfix {

  *zoom: 1;

}



.clearfix:before,

.clearfix:after {

  display: table;

  line-height: 0;

  content: "";

}

.clearfix:after {
  clear: both;
}

.full-img{ width:100%; height:auto; }

h1, h2, h3, h4, h5, h6, p{margin-top:0px; letter-spacing:0px;}
.pull-left{float:left;}
.pull-right{float:right;}
.text-right{text-align:right;}
.text-left{text-align:left;}
.text-justify{text-align:justify;}
.text-center{text-align:center;}
.text-transform{text-transform:uppercase;}
.image-left{ float:left; margin:0px 25px 15px 0px;}
.image-right{ float:right; margin:0px 0px 15px 25px;}
.alignleft{ float:left; margin:0px 25px 20px 0px;}
.alignright{ float:right; margin:0px 0px 20px 25px;}
.image-left img, .image-right img{ border:0px solid #fff;}
.image-middle{margin:0px auto 20px;}
.image-responsive{width:100%;}

.container{ max-width:1200px;}

header{margin:0px; padding:0px 0px 0px; height:auto; width:100%; text-align:center; z-index:999;}
.logo-section{margin:0px; padding:14px 0px; height:auto; width:100%; text-align:left;}
.site-logo{position:relative; transition: all 0.4s ease-in-out 0s;}
.site-logo img{}
li.free-trial a{ background:#40ad2f!important; color:#FFF!important; font-size:14px!important; line-height:41px!important; font-weight:400!important; display:inline-block!important; -webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;}
li.free-trial a:hover{background:#005f99!important; color:#FFF!important;}
li.free-trial{ margin-left:35px!important;}

/*Header sticky*/
.cbp-af-header{position:static; top: 0; left: 0; width: 100%; background:none; z-index: 9999; min-height:70px; overflow: hidden; -webkit-transition: height 0.3s; -moz-transition: height 0.3s; transition: height 0.3s;}
.cbp-af-header .cbp-af-inner{width: 100%; margin: 0 auto; padding:0px;}

/* Transitions and class for reduced height */
.cbp-af-header.cbp-af-header-shrink{ min-height:83px; background:#FFF; padding:0px 0px; border-bottom:#cfcfcf solid 1px; z-index:88888; position:fixed;}
.cbp-af-header.cbp-af-header-shrink .header{padding:0px 0px; margin:5px auto 5px;}
.cbp-af-header.cbp-af-header-shrink .logo{width:16%;}
.cbp-af-header.cbp-af-header-shrink .navigation ul li a{padding:0px 7px; color:#c8ffab;}
.cbp-af-header.cbp-af-header-shrink .navigation ul li a:hover{color:#f00;}
.cbp-af-header.cbp-af-header-shrink .navigation ul li a.active{color:#f00;}
.cbp-af-header.cbp-af-header-shrink .header-social ul li{margin:4px 1px 6px;}
/* Example Media Queries */
@media screen and (max-width: 55em) {	
	.cbp-af-header .cbp-af-inner{width: 100%;}
}

@media screen and (max-width: 32.25em) {
	.cbp-af-header nav a{font-size: 1em;}
}

@media screen and (max-width: 24em) {
	.cbp-af-header nav a, .cbp-af-header.cbp-af-header-shrink nav a{line-height: 1;}

}
.call-section{ width:330px; float:right; height:auto; padding:0px; margin:17px 69px 11px 0px; text-align:left;}
.call-section-left{ width:auto; float:left; height:auto; padding:0px; margin:0px;}
.call-section-left h4{ color:#141414; font-size:15px; line-height:normal; font-weight:400;}
.call-section-right{ width:auto; float:right; height:auto; padding:0px; margin:0px;}
.call-section-right ul{ list-style:none; padding:0px; margin:0px;}
.call-section-right ul li{ float:left; padding:0px; margin:0px 2px;}
.call-section-right ul li a{ background:#263238; color:#FFF; width:32px; height:32px; font-size:18px; line-height:32px; font-weight:600; text-align:center; display:inline-block; -webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
.call-section-right ul li a:hover{ background:#0b9444;}
.social-icon{ float:right!important; border:0px solid red; width:116px; display:inline-block; padding:53px 0px 0px 0px; text-align:center;}
.social-icon ul{ background:url(../images/social-line.jpg) no-repeat left center; text-align:center; list-style:none; width:116px!important; border:1px solid red;}
.social-icon ul li{ display:inline-block!important; padding:0px 1px!important; margin:0px 1px!important;}
.social-icon ul li{ width:26px!important; height:26px!important; line-height:26px!important;}
.social-icon .social-navigation a{width:26px!important; height:26px!important; line-height:26px!important;}
.social-icon .social-navigation .icon{ top:6px!important;}
.social-icon ul li.menu-item-44 a{ background:#1976d2!important; color:#FFF!important;}
.social-icon ul li.menu-item-45 a{ background:#03a9f4!important; color:#FFF!important;}
.social-icon ul li.menu-item-46 a{ background:#dd4b39!important; color:#FFF!important;}
/*=========Header Section==========*/

/*==========banner-section start================*/
.banner-section{ width:100%; height:auto; padding:0px; margin:0px auto; position:relative;}
.banner-section .full-img{ width:100%; height:auto; position:relative;}
.banner-section .full-img img{ width:100%; height:auto;}
.banner-section .full-img::after{ content:''; width:60%; height:100%; position:absolute; left:0px; top:0px; background:url(../images/bannertext-bg.png) repeat; z-index:222; -webkit-clip-path: polygon(0 0, 100% 0, 69% 100%, 0% 100%); clip-path: polygon(0 0, 100% 0, 69% 100%, 0% 100%);}
.banner-section .full-img::before{ content:''; width:43%; height:100%; position:absolute; left:15%; top:0px; background:url(../images/bannertext-bg.png) repeat; z-index:222; -webkit-clip-path: polygon(0 0, 66% 0, 100% 100%, 32% 100%);clip-path: polygon(0 0, 66% 0, 100% 100%, 32% 100%);}
.banner-section .full-img-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:left;}
.banner-section .full-img-text h5{color:#333433; font-size:34px; line-height:38px; font-weight:400; text-transform:uppercase; display:inline-block;  margin-bottom:35px;}
.banner-section .full-img-text h1{ color:#626161; font-size:50px; line-height:54px; font-weight:600; margin-bottom:8px; text-transform:uppercase;}
.banner-section .full-img-text h1 span{ color:#8cc63f;}
.banner-section .full-img-text h3{ background:#0f75bc; color:#FFF; font-size:34px; line-height:35px; font-weight:300; display:inline-block; text-transform:uppercase; padding:2px 4px; margin-bottom:22px; }
.banner-section .full-img-text p{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin-bottom:23px;}
.banner-section .full-img-text h6 a{ background:#8cc63f; color:#FFF; font-size:16px; line-height:49px; font-weight:300; padding:0px 15px; display:inline-block; -webkit-border-radius:25px; -moz-border-radius:25px; border-radius:25px;}
.banner-section .full-img-text h6 a:hover{ background:#0f75bc;}
/*==========banner-section end================*/

/*============homethreebox-section start================*/
.homethreebox-section{ width:100%; background:#FFF; padding:80px 0px 40px 0px; margin:0px auto; text-align:center;}
.homethreebox01{ width:96%; margin:0px auto; text-align:center;}
.homethreebox01 .imgse{ margin-bottom:18px;}
.homethreebox01 h3{ color:#000000; font-size:24px; line-height:27px; font-weight:400; margin-bottom:13px;}
.homethreebox01 p{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin-bottom:17px; min-height:112px;}
.homethreebox01 h6 a{ color:#3f91c9; font-size:24px; line-height:24px; font-weight:300;}
.homethreebox01 h6 a:hover{ color:#79b030;}
/*============homethreebox-section end================*/

/*=============homesec02 start=====================*/
.homesec02{ width:100%; background:url(../images/homesec02-bg.jpg) no-repeat top center fixed; min-height:625px; padding:46px 0px 76px 0px; margin:0px auto; text-align:center; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover; background-size: cover;}
.homesec02 h2{ color:#010101; font-size:50px; line-height:52px; font-weight:300; margin-bottom:26px;} 
.homesec02 p{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin:0px auto 39px auto; width:80%;} 
/*=============homesec02 end=====================*/

/*==========homesec03-start===============*/
.homesec03{ width:100%; background:#FFF; padding:41px 0px 35px 0px; margin:0px auto; height:auto;}
.homesec03-main{ max-width:1146px; margin:0px auto; text-align:center;}
.homesec03-main h2{ color:#010101; font-size:50px; line-height:52px; font-weight:300; margin-bottom:28px; text-align:center;}
.homesec03-main-left{ width:31%; display:inline-block; vertical-align:top; margin:1%;}
.homesec03-main-middle{ width:361px; float:left; margin:0px 0px 0px 28px; height:auto;}
.homesec03-main-right{ width:361px; float:right; height:auto;}
.homegallery-section-box{ width:100%; height:auto; padding:0px; margin:0px auto 0px auto; position:relative; overflow:hidden; float:left;}
.homegallery-section-box img{ width:100%; height:100%; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; -ms-transition: all 0.3s linear; transition: all 0.3s linear; }
.homegallery-section-box:hover img{-webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); transform: scale(1.1,1.1); }
.services-section-box-text{ width:100%; height:100%; padding:18px; text-align:center; color:#FFF; background:url(../images/servicestext-bg.png) repeat; left:0px; top:100%; position:absolute; transition: all 0.5s ease; text-align:center;}
.services-section-box-text01{ width:100%; height:100%; border:1px solid #FFF; text-align:center; position:relative;}
.services-section-box-text01-main{width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:center;}
.services-section-box-text01-main h4{ color:#ffffff; font-size:19px; line-height:24px; font-weight:500; margin-bottom:4px; text-transform:uppercase;}
.services-section-box-text01-main h6{ color:#ffffff; font-size:14px; line-height:normal; font-weight:400; padding:0px 2%;}
.services-section-box-text01-main h5{ margin-top:9px;}
.services-section-box-text01-main h5 a{background:#8cc63f; color:#000; font-size:15px; line-height:45px; font-weight:300; padding:0px 17px; display:inline-block; -webkit-border-radius:29px;-moz-border-radius:29px;border-radius:29px;}
.services-section-box-text01-main h5 a:hover{ background:#000; color:#FFF;}
.homegallery-section-box:hover .services-section-box-text{ top:0%; height:100%; width:100%;}
/*==========homesec03-end===============*/

/*=============hometeam-section start=================*/
.hometeam-section{ width:100%; background:url(../images/hometesimonials-bg.jpg) no-repeat  center left fixed; -webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover; min-height:400px; padding:35px 0px 0px 0px;}
.hometeam-section01{ width:100%; height:auto; padding:0px; margin:0px auto; text-align:center; border:0px solid red; color:#FFF; position:relative;}
.hometeam-section h2{ text-align:center; color:#000000; font-size:40px; line-height:normal; font-weight:400; margin-bottom:5px;}
.teamsection{ width:100%; border:0px solid red; padding:60px 0px 35px 0px; text-align:left; margin:0px auto; color:#000;}
.teamsection01{ width:85%; height:auto; padding:25px 0px 0px 100px; height:auto; position:relative; background:url(../images/quoteicon01.png) no-repeat left -10px;}
.teamsection01 p{ color:#000000; font-size:18px; line-height:26px; font-weight:300; margin-bottom:18px;}
.teamsection01 h5{ color:#0f75bc; font-size:18px; line-height:19px; font-weight:300; text-transform:none;}
.teamsection01 h6{ color:#030303; font-size:16px; line-height:normal; font-weight:300;}
.hometeam-section01-left{ height:auto; text-align:center;}
.hometeam-section01-right{ height:auto; position:relative;}
.hometeam-section01-right .owl-pagination{ position:absolute; left:99px; bottom:15px!important; width:auto; text-align:left;}
/*=============hometeam-section end=================*/

/*=========homenewslatter-section start==============*/
.homenewslatter-section{ width:100%; background:#0f75bc; padding:45px 0px 104px 0px; margin:0px auto;}
.homenewslatter-section-main{ max-width:946px; background:#ffffff; color:#000; padding:50px;min-height:150px; margin:0px auto 0px auto; position:relative;}
.homenewslatter-section-main::before{ content:''; position:absolute; left:0px; bottom:-58px; width:95%; height:58px; background:#1782cd;}
.homenewslatter-section-main::after{ content:''; position:absolute; left:-58px; bottom:-58px; width:58px; height:95%; background:#1782cd;}
.homenewslatter-section-main-left{ width:548px; float:left; height:auto; padding:0px; margin:0px;}
.homenewslatter-section-main-left h2{ color:#000000; font-size:36px; line-height:42px; font-weight:400; margin-bottom:13px;}
.homenewslatter-section-main-left p{ color:#000000; font-size:15px; line-height:normal; font-weight:400; margin-bottom:18px;}
.homenewslatter-section-main-left01{ width:100%; min-height:67px; padding:9px 15px; -webkit-box-shadow: 0px 0px 21px 0px rgba(187,186,186,1);-moz-box-shadow: 0px 0px 21px 0px rgba(187,186,186,1);box-shadow: 0px 0px 21px 0px rgba(187,186,186,1); -webkit-border-radius:38px;-moz-border-radius:38px;border-radius:38px;}
.homenewslatter-section-main-left01 input[type="text"]{ float:left; margin:0px 0px 0px 17px; width:310px; height:48px!important; color:#333; font-size:15px; line-height:48px; font-weight:400; border:none;}
.homenewslatter-section-main-left01 input[type="submit"]{ float:right; background:#8cc63f; color:#FFF; font-size:16px; line-height:49px; font-weight:400px; text-transform:uppercase; padding:0px 42px; display:inline-block; border:none; -webkit-border-radius:26px;-moz-border-radius:26px;border-radius:26px;}
.homenewslatter-section-main-left01 input[type="submit"]:hover{ background:#1782cd;}
.homenewslatter-section-main-right{ width:208px; float:right; height:auto; padding:0px; margin:0px;}
/*=========homenewslatter-section end==============*/

/*=============footer start=================*/
footer{ width:100%; background:#FFF; padding:60px 0px 20px 0px; margin:0px auto;}
.footer-top{ padding-bottom:25px;}
.footer-top01{ height:auto}
.footer-top01 h4{ width:85%; margin-bottom:15px;}
.footer-top01 p{ color:#000000; font-size:15px; line-height:normal; font-weight:300;}
.footer-top h3{ color:#000000; font-size:30px; line-height:32px; font-weight:300; margin-bottom:34px; padding-top:40px;}
.footer-top02{ height:auto; padding-left:57px;}
.footer-top02 ul{ list-style:none; padding:0px; margin:0px;}
.footer-top02 ul li{ background:url(../images/green-aero.png) no-repeat 0 8px; padding:0px 0px 0px 25px; width:48%; margin:0px 1% 2% 0%; float:left;}
.footer-top02 ul li a{ color:#010101; font-size:15px; line-height:normal; font-weight:300; text-transform:capitalize;}
.footer-top02 ul li a:hover{ color:#0f75bc;}
.footer-top02 ul li.current_page_item a{color:#0f75bc;}
.footer-top03{ height:auto; padding-left:57px;}
.footer-top03-main{ width:100%; height:auto; padding:0px 0px 0px 45px; margin:0px auto 13px auto; position:relative;}
.footer-top03-main p{ color:#000000; font-size:15px; line-height:19px; font-weight:300;}
.footer-top03-main p a{ color:#000;}
.footer-top03-main p a:hover{ color:#8cc63f;}
.footer-top03-main .imgsec{ width:auto; height:auto; position:absolute; left:0px; top:0px;}
.footer-bottom{ padding-top:20px; border-top:1px solid #8a8a89; text-align:center;}
.footer-bottom ul{ list-style:none; padding:0px; margin:0px 0px 18px 0px; text-align:center;}
.footer-bottom ul li{ display:inline-block; padding:0px; margin:0px 4px;}
.footer-bottom p{ color:#000; font-size:15px; line-height:normal; font-weight:300;}
.footer-bottom h6{color:#000; font-size:12px; line-height:normal; font-weight:300; padding:0 6%; margin:0 0 20px;}
/*=============footer end=================*/

/*==========innersection start================*/
.innersection{ width:100%; height:auto; padding:0px; margin:0px auto; border:0px solid red;}
/*==========innersection end================*/

/*===========aboutsection start================*/
.aboutsection01{ width:100%; height:auto; padding:85px 0px 67px 0px; margin:0px auto;}
.aboutsection01 h1{ color:#010101; font-size:46px; line-height:51px; font-weight:300; margin-bottom:18px;}
.aboutsection01 p{ color:#000000; font-size:16px; line-height:29px; font-weight:300; margin-bottom:21px;}
.aboutsection01 .leftpic{ width:auto; height:auto; float:left; padding:0px; margin:0px 31px 20px 0px;}
.aboutsection02{ width:100%; background:#f5f5f5; padding:32px 0px 52px 0px; margin:0px auto; height:auto; text-align:center;}
.aboutsection02 h2{ color:#0a0a0a; font-size:48px; line-height:52px; font-weight:300; margin-bottom:28px;}
.aboutsection02-box{ width:263px; background:#ffffff; min-height:310px; display:inline-block; vertical-align:top; margin:0px 12px;}
.aboutsection02-box .imgsec{ width:100%; height:auto; padding:0px; margin:0px auto; text-align:left;}
.aboutsection02-box .imgsec img{ width:100%; height:auto;}
.aboutsection02-box .content-sec{ width:100%; height:auto; padding:14px; margin:0px auto; text-align:left;}
.aboutsection02-box .content-sec h4{ color:#0059ae; font-size:20px; line-height:normal; font-weight:300; margin-bottom:5px;}
.aboutsection02-box .content-sec h5{ color:#000000; font-size:15px; line-height:16px; font-weight:300; margin-bottom:15px;}
.aboutsection02-box .content-sec ul{ list-style:none; padding:0px; margin:0px;}
.aboutsection02-box .content-sec ul li{ float:left; padding:0px; margin:0px 12px 0px 0px;}
.aboutsection02-box .content-sec ul li .fa-facebook{ color:#1976d2!important; font-size:20px!important; line-height:24px!important;}
.aboutsection02-box .content-sec ul li .fa-twitter{color:#03a9f4!important; font-size:20px!important; line-height:24px!important;}
.aboutsection02-box .content-sec ul li .fa-google-plus{color:#dd4b39!important; font-size:20px!important; line-height:24px!important;}
/*===========aboutsection end================*/

/*============portfolio-section start==============*/
.portfolio-section{ width:100%; height:auto; padding:83px 0px 52px 0px; margin:0px auto;}
.portfolio-section h1{color:#010101; font-size:50px; line-height:56px; font-weight:300; margin-bottom:18px; text-align:center;}
.portfolio-section01{ width:90%; height:auto; margin:0px auto 40px auto; text-align:center; padding:9px 0px; border-bottom:1px solid #d2d2d2; border-top:1px solid #d2d2d2; text-align:center;}
.portfolio-section01 ul{ list-style:none; padding:0px; margin:0px; text-align:center;}
.portfolio-section01 ul li{ color:#000000; font-size:15px; line-height:30px; font-weight:300; border:none; padding:0px 22px; text-transform:uppercase; background:url(../images/portfolio-line.jpg) no-repeat right center;}
.portfolio-section01 ul li:last-child{ background:none;}
.portfolio-section01 ul li:last-child:hover{background:#FFF;}
.portfolio-section01 ul li:hover{ color:#0f75bc; background:url(../images/portfolio-line.jpg) no-repeat right center #FFF; }
.portfolio-section-box{ width:360px; height:auto; padding:0px; margin:0px auto 22px auto; position:relative;}
.portfolio-section-box img{ width:100%; height:auto;}
.portfolio-section-boxtext{ width:100%; height:100%; position:absolute; left:0px; top:0px; padding:29px 22px;}
.portfolio-section-boxtext01{ width:100%; height:100%; padding:0px; margin:0px; background:url(../images/portfolio-textbg.png) repeat; opacity:0; transition: all 0.6s ease-in-out 0s; position:relative;}
.portfolio-section-boxtext01-text{ width:100%; height:auto; position:absolute; left:0px; top:0px; z-index:777; top:50%;text-align:center; color:#FFF; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); -o-transform:translateY(-50%); text-align:center; color:#000}
.portfolio-section-boxtext01-text h3{ color:#000000; font-size:23px; line-height:26px; font-weight:500; text-transform:capitalize; margin-bottom:10px;}
.portfolio-section-boxtext01-text p{ text-transform:none; font-size:14px; line-height:normal;}
.portfolio-section-boxtext01-text h5{ color:#000000; font-size:17px; line-height:normal; font-weight:300; margin-bottom:13px;}
.portfolio-section-boxtext01-text h6 a{ background:#8cc63f; color:#000; font-size:18px; line-height:50px; font-weight:300; padding:0px 17px; display:inline-block; -webkit-border-radius:29px;-moz-border-radius:29px;border-radius:29px;}
.portfolio-section-boxtext01-text h6 a:hover{ background:#1075bc;}
.portfolio-section-box:hover .portfolio-section-boxtext01{ opacity:1;}
/*============portfolio-section start==============*/

/*===========testmonials-section start==================*/
.testmonials-section{ width:100%; background:#f5f5f5; padding:92px 0px 48px 0px; margin:0px auto; height:auto; display:table;}
.testmonials-section h1{color:#010101; font-size:50px; line-height:56px; font-weight:300; margin-bottom:40px; text-align:center;}
.testmonials-section01{ width:66%; min-height:233px; padding:37px 37px 14px 112px; background:#ffffff; border:1px solid #a1a1a1; position:relative; color:#000; margin:0px 0px 35px 80px; -webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7px;}
.testmonials-section01 .imgsec{ width:150px; height:150px; position:absolute; left:-64px; top:16%;}
.testmonials-section01 .imgsec img{-webkit-border-radius:50%;-moz-border-radius:50%; border-radius:50%; border:2px solid #a1a1a1; width:100%; height:auto;}
.testmonials-section01 p{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin-bottom:15px;}
.testmonials-section01 h5{ color:#0f75bc; font-size:18px; line-height:22px; font-weight:400;}
.testmonials-section01 h5 span{ color:#030303; font-size:13px; line-height:normal;}
.testmonials-section01:nth-child(even) {float:left; position:relative;}
.testmonials-section01:nth-child(odd) { float:right; position:relative;}
.testmonials-section01:nth-child(even):after{ content:''; width:215px; height:171px; position:absolute; right:-320px; top:12px; background:url(../images/komaicon.png) no-repeat;}
.testmonials-section01:nth-child(odd):before{ content:''; width:215px; height:171px; position:absolute; left:-320px; top:12px; background:url(../images/komaicon.png) no-repeat;}
/*===========testmonials-section end==================*/

/*============services-section start===============*/
.services-section{ width:100%; background:#FFF; height:auto; padding:77px 0px 48px 0px; margin:0px auto; text-align:center; text-align:center;}
.services-section h1{color:#010101; font-size:50px; line-height:56px; font-weight:300; margin-bottom:23px; text-align:center;}
.services-section h6{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin-bottom:52px;}
.services-sectionbox{ width:50%; min-height:451px; padding:20px 20px 56px 20px; border-bottom:1px dashed #dddddd; border-right:1px dashed #dddddd; display:inline-block; vertical-align:top; margin:0px -4px;}
.services-sectionbox .imgsec{ margin:0px auto 15px auto;}
.services-sectionbox h3{ color:#000000; font-size:23px; line-height:normal; font-weight:400; margin-bottom:7px;}
.services-sectionbox p{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin-bottom:18px; height: 100px; overflow: hidden;}
.services-sectionbox h5 a{ background:#8cc63f; color:#FFF; font-size:16px; line-height:normal; font-weight:500; display:inline-block; padding:11px 15px; -webkit-border-radius:24px;-moz-border-radius:24px;border-radius:24px; text-transform:none;}
.services-sectionbox h5 a:hover{ background:#1276bc;}
.services-sectionbox:nth-child(4){ border-right:none;}
.services-sectionbox:nth-child(5){border-bottom:none;}
.services-sectionbox:nth-child(6){border-bottom:none; border-right:none;}
/*============services-section end===============*/

/*===========contact-section start================*/
.contact-section{ width:100%; height:auto; padding:78px 0px 47px 0px; margin:0px auto;}
.contact-section h1{color:#010101; font-size:50px; line-height:56px; font-weight:300; margin-bottom:23px; text-align:center;}
.contact-section-top{ height:auto; margin-bottom:53px;}
.contact-section-top01{ height:auto;}
.contact-section-top02{ height:auto; background:#f5f5f5; padding:21px; min-height:342px;}
.contact-section-top02-top{ width:100%; padding:0px 0px 16px 0px; margin:0px auto 17px auto; border-bottom:1px solid #e7e7e7;}
.contact-section-top02-bottom{ width:100%; height:auto; padding:26px 0px; margin:0px auto;}
.contact-section-top02-bottom .footer-top03-main p{ font-size:18px; line-height:28px;}
.contact-section-bottom{ height:auto;}
.contact-section-bottom h3{ color:#000000; font-size:30px; line-height:normal; font-weight:300; margin-bottom:18px;}
.contact-section-bottom input[type="text"]{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; min-height:49px; padding:0px 4%; margin-bottom:14px; transition: all 0.4s ease-in-out 0s;}
.contact-section-bottom input[type="text"]:focus{ border:1px solid #0f75bc; -webkit-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);-moz-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);}
.contact-section-bottom input[type="tel"]{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; min-height:49px; padding:0px 4%; margin-bottom:14px; transition: all 0.4s ease-in-out 0s;}
.contact-section-bottom input[type="tel"]:focus{ border:1px solid #0f75bc; -webkit-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);-moz-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);}
.contact-section-bottom input[type="email"]{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; min-height:49px; padding:0px 4%; margin-bottom:14px; transition: all 0.4s ease-in-out 0s;}
.contact-section-bottom input[type="email"]:focus{ border:1px solid #0f75bc; -webkit-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);-moz-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);}
.contact-section-bottom textarea{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; min-height:176px; padding:2%; margin-bottom:14px; transition: all 0.4s ease-in-out 0s;}
.contact-section-bottom textarea:focus{ border:1px solid #0f75bc; -webkit-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);-moz-box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);box-shadow: 0px 0px 18px 0px rgba(170,220,255,1);}
.contact-section-bottom input[type="submit"]{ background:#8cc63f; color:#FFF; font-size:16px; line-height:49px; font-weight:600; display:inline-block; border:none; padding:0px 18px; -webkit-border-radius:27px;-moz-border-radius:27px;border-radius:27px; float:right;  transition: all 0.4s ease-in-out 0s;}
.contact-section-bottom input[type="submit"]:hover{ background:#0f75bc;}
/*===========contact-section end================*/

/*===========services-detail-section===============*/
.services-detail-section{ width:100%; background:#FFF; height:auto; padding:60px 0px; margin:0px auto; text-align:center; text-align:left;}
.services-detail-section .imgsec-left{ width:auto; height:auto; float:left; padding:0px; margin:0px 15px 15px 0px;}
.services-detail-section .imgsec-left img{ border:2px solid #dddddd;}
.services-detail-section h1{color:#010101; font-size:50px; line-height:56px; font-weight:300; margin-bottom:23px; text-align:center;}
.services-detail-section h2{color:#010101; font-size:24px; line-height:30px; font-weight:500; padding-top:0px; margin-bottom:12px;}
.services-detail-section h3{color:#010101; font-size:22px; line-height:28px; font-weight:500; padding-top:10px; margin-bottom:10px;}
.services-detail-section h4{color:#010101; font-size:20px; line-height:26px; font-weight:500; padding-top:10px; margin-bottom:10px;}
.services-detail-section h5{color:#010101; font-size:18px; line-height:24px; font-weight:500; padding-top:10px; margin-bottom:10px;}
.services-detail-section h6{color:#010101; font-size:17px; line-height:22px; font-weight:500; padding-top:10px; margin-bottom:10px;}
.services-detail-section h2:first-child{padding-top:0px;}
.services-detail-section p{ color:#000000; font-size:16px; line-height:normal; font-weight:300; margin-bottom:20px;}
.services-detail-section ul{margin: 0 0 20px 25px; padding: 0;}
.services-detail-section ul l {padding: 0; width: auto; font-size: 15px; font-weight: 400; height: auto; list-style-type: disc; margin-bottom:14px;}
.services-detail-section ul li{font-size:15px; line-height:22px; color:#000000; font-weight:300; margin-bottom:10px;}

.request-callback{margin:0px auto; padding:0px 32px; background:#4f81bd; display:table; text-align:center; font-size:15px; line-height:44px; color:#fff; font-weight:500; border:#f2f2f2 solid 3px; text-decoration:none;}
.request-callback:hover{opacity:0.9; color:#fff; border:#f2f2f2 solid 3px;}


/* Outer */
.popup {width:100%; height:100%; display:none; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.75);}
/* Inner */
.popup-inner {max-width:600px; width:90%; padding:30px; position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%, -50%); transform:translate(-50%, -50%); box-shadow:0px 2px 6px rgba(0,0,0,1); border-radius:3px; background:#fff;}
.request-form{margin:0px; padding:0px;}
.request-form h2{font-size:26px; color:#000; font-weight:700; margin-bottom:25px; text-transform:uppercase; text-align:center;}
.request-form .form-group{margin-bottom:14px;}
.request-form input[type="text"],.request-form input[type="email"],.request-form textarea{margin:0px 0 3px; padding:10px 10px; height:40px; font-weight:400;}
.request-form textarea{height:90px;}

/* Close Button */
.popup-close {width:30px; height:30px; padding-top:4px; display:inline-block; position:absolute; top:0px; right:0px; transition:ease 0.25s all; -webkit-transform:translate(50%, -50%); transform:translate(50%, -50%); border-radius:1000px; background:rgba(0,0,0,0.8); font-family:Arial, Sans-Serif; font-size:20px; text-align:center; line-height:100%; color:#fff;}
.popup-close:hover{-webkit-transform:translate(50%, -50%) rotate(180deg); transform:translate(50%, -50%) rotate(180deg); background:rgba(0,0,0,1); text-decoration:none;}
/*===============24.08.2018==============*/
.footer-bottom .social-navigation{ width:100%; text-align:center;}
.footer-bottom ul li a{ margin:0px!important;}
.footer-bottom ul li.menu-item-44 a{ background:#1976d2!important; color:#FFF!important;}
.footer-bottom ul li.menu-item-45 a{ background:#03a9f4!important; color:#FFF!important;}
.footer-bottom ul li.menu-item-46 a{ background:#dd4b39!important; color:#FFF!important;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{ width:100%!important; display:table!important; text-align:center!important;}
div.wpcf7-mail-sent-ok{ width:100%!important; display:table!important; text-align:center!important; color:#398f14!important;}

/*============29.08.2018================*/
.request-a-callback{ width:100%; height:auto;}

.request-a-callback label{width:100%; color:#000000; font-size:15px; line-height:19px; font-weight:300;}

.request-a-callback input[type="text"]{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; min-height:35px; padding:0px 4%;  margin-top:10px;}
.request-a-callback input[type="email"]{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; min-height:35px; padding:0px 4%;  margin-top:10px;}
.request-a-callback textarea{ width:100%; background:#f5f5f5; border:1px solid #e4e4e4; height:130px; padding:2%; margin-top:10px;}
.request-a-callback input[type="submit"]{ background:#8cc63f; color:#FFF; font-size:16px; line-height:49px; font-weight:600; display:inline-block; border:none; padding:0px 28px; -webkit-border-radius:27px;-moz-border-radius:27px;border-radius:27px; float:right;  transition: all 0.4s ease-in-out 0s;}
.request-a-callback input[type="submit"]:hover{ background:#0f75bc;}

/*404*/
.datamore{padding:0 20px 0 10px;background:#005f99; display:inline-block; vertical-align:top; line-height: 40px; color:#fff; font-weight:600; margin-top:30px;}





